Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

### - o -

- OFFSET : vm_exec.h
- onig_errmsg_buffer : re.c
- OnigApplyAllCaseFoldFunc : oniguruma.h , ripper.y
- OnigCaptureTreeNode : ripper.y , oniguruma.h
- OnigCaseFoldType : oniguruma.h , ripper.y
- OnigCodePoint : ripper.y , oniguruma.h
- OnigCtype : ripper.y , oniguruma.h
- OnigDistance : ripper.y , oniguruma.h
- ONIGENC_INIT_PROPERTY_LIST_FUNC_TYPE : regint.h
- OnigEncoding : ripper.y , oniguruma.h
- OnigEncodingType : oniguruma.h , ripper.y
- OnigOptionType : ripper.y , oniguruma.h
- OnigPosition : ripper.y , oniguruma.h
- OnigRegex : ripper.y , oniguruma.h
- OnigRegexType : oniguruma.h , ripper.y
- OnigRegion : ripper.y , oniguruma.h
- OnigStackIndex : regint.h
- OnigStackType : regint.h
- OnigUChar : ripper.y , oniguruma.h